# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ztodo/version'

Gem::Specification.new do |gem|
  gem.name          = "ztodo"
  gem.version       = Ztodo::VERSION
  gem.authors       = ["Andreas Sotnik"]
  gem.email         = ["andreas.sotnik@gmail.com"]
  gem.description   = 'Simple Console Task Manager. Check homepage or github sources for further information.'
  gem.summary       = 'Simple Console Task Manager'
  gem.homepage      = ""
  gem.license = 'MIT'

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]
  

  gem.add_dependency('colorize')
end
